.item-b-wr{
  width: 100%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0px;

  .card-block{
    width: 25%;
    padding: 10px;
    &__wr{
      border: 1px solid #ccc;
      padding: 0 15px;
    }
    &__head{
      margin-bottom: 10px;

      img{
        width: 100%;
        height: 120px;
      }
    }
    &__body{
      margin-bottom: 10px;
      p{
        margin: 0px;
      }
    }
    .panel_btm{
      display: flex;
      justify-content: space-between;
      flex-direction: column;
      align-items: center;
      .btn{
        width: 60%;
        margin-bottom: 10px;
        padding: 0px;
      }
    }
  }
}
